

@media screen and (max-width:1199px) {

	.welcome_section{background-position:56%;}

	.social_link ul li{width:23px; height:23px; line-height:23px;}

}



@media screen and (max-width:800px) {

.search{top:-55px; right:120px;}

.links{min-height:120px;}	

.view_all{left:0; top:inherit; bottom:-50px;}

.photo_gallery ul li{width:47%;}


}



@media screen and (max-width:767px) {

.newsletters_secs .devider, .visible-desktop{display:none;}
.visible-mobile{ display:block;}

.view_all{ bottom:-20px;}

.welcome_section{background-position:0; padding-bottom:0;}

.highlight_content{margin-top:30px;}

.search{position:absolute; margin:0; right:0; top:9px;}

/*header{text-align:center;}

.partner_logo{ }*/
.partner_logo {
	padding-top:0;
	position: absolute!important;
	right: 0;
	top: -12px;
}

.welcome_content h2 strong{font-size:22px;}

.links{min-height:inherit;}

.quick_links{padding-top:5px;}

.event_item_wrapper, .cms_panel{border:none; padding:0;}

.event_pic img{width:100%;}

.event_list {margin-bottom:20px;}

.event_list .event_pic{margin-bottom:0px;}

.event_pic{margin-bottom:20px;}

.newsdiv, .newsdiv1{border-bottom: 1px solid #ddd;}

.lines{border:none;}

.photo_gallery ul li{width:auto;}

.photo_gallery ul li:nth-child(2n){margin-right:5px;}

.table td{display:block;}

.table thead{display:none;}

#banner_slider{display:none !important;}

.inner_banner{display:none;}

.bodypanel{padding-top:10px;}

.tagline{margin-top:10px;}

.search{display:none;}

.highlight_content{padding:15px; background:#1B7A39; margin:30px -15px 0;}

#blog-landing {

    margin: 0 -12px 0 0;

    position: relative;

}

.white-panel h1 {

    font-size: 18px;

    line-height: 21px;

}

}

@media screen and (max-width:360px) {

.login-out .btn{padding:0;}

.downloadpdf{float:left;}

.event_item_wrapper h3, .cms_panel h3{font-size:20px;}

}



/*Added By Sumallya On  17-08-2015*/



@media screen and (max-width:991px) {

.downloadpdf{ float:none; margin-top: 10px;}

.downloadpdf{float:right; margin-top:0;}



}



@media screen and (max-width:640px) {

	.newsdiv{width:100%; border-right:none; margin-bottom:8px;}

	.newsdiv1{width:100%; margin-bottom:8px;}

	.downloadpdf{float:right; margin-top:0;}

}